/* Extra Large Screens (min-width: 1200px) */
@media (min-width: 1200px) {
  body {
    font-size: 20px;
  }
}

/* Large Screens (max-width: 1200px) */
@media (max-width: 1200px) {
  body {
    font-size: 18px;
  }
}

/* Medium Screens (max-width: 992px) */
@media (max-width: 992px) {
  body {
    font-size: 16px;
  }
}

/* Tablets (max-width: 768px) */
@media (max-width: 768px) {
  body {
    font-size: 14px;
  }
}

/* Small Screens (max-width: 600px) */
@media (max-width: 600px) {
  body {
    font-size: 13px;
  }
}

/* Phones (max-width: 480px) */
@media (max-width: 480px) {
  body {
    font-size: 12px;
  }
}

/* Extra Small Phones (max-width: 320px) */
@media (max-width: 320px) {
  body {
    font-size: 10px;
  }
}
